@charset  "Shift_JIS";

/* base.css 

 01.base 共通
 02.body ボディ
 03.container 全体包括
 04.header ヘッダ
 05.global グローバルメニュー
 06.content コンテンツエリア
 07.footer フッタ
 08.second 第二階層共通
 09.detail 製品詳細
 10.casestudy ケーススタディ
 11.sample 帳票サンプル
 12.faq FAQ
 13.introduction 導入の流れ
 14.support サポート
 
*/

/*
===============================================
 01.base 共通
----------------------------------------------- */
* {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

a img {
	margin: 0;
	padding: 0;
	border: none;
}

a { color: #0099FF;}
a:hover { color: #DD5100;}

.float_clear {
	clear: both;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* Hides from IE-mac \*/
*html .clearfix { height: 1%;}
.clearfix { display: block;}
.clear { clear: both;}
.clear2 {
	clear: both;
	height: 10px;
}
.clear3 {
	clear: both;
	height: 20px;
}
.clear4 {
	clear: both;
	height: 5px;
}
/* End hide from IE-mac */

p {
	font-size: 12px;
	line-height: 18px;
}
p.pankuzu {
	text-align: left;
	font-size: 12px;
	margin: 0 0 5px 5px;
	line-height: 18px;
}

.image-left {
	float: left;
	margin: 0 0 10px 5px;
}

.image-center {
	margin: 10px auto;
	text-align:center;
}

.image-right {
	float: right;
	margin: 0 5px 10px 0;
}

.red    { color: #FF0000;}
.orange { color: #FF9900;}
.white  { color: #FFFFFF;}


/*
===============================================
 02.body ボディ
----------------------------------------------- */
body {
	margin: 0;
	padding: 0;
	color: #484848;
	text-align: left;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

/*
===============================================
 03.container 全体包括
----------------------------------------------- */
#container {
	width: 100%;
	margin: 0 auto;
	background-image: url(../img/bg_container.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
}


/*
===============================================
 04.header ヘッダ
----------------------------------------------- */
#header {
	width: 930px;
	padding: 0;
	margin: 0 auto;
}

#logo-triumph {
	float: left;
	width: 132px;
	height: 30px;
	margin: 18px 0 0 0;
}

#header h1,
#header p{
	width: 350px;
	float: left;
	margin: 18px 0 0 20px;
	text-align: left;
	font-weight: normal;
	font-size:12px;
}

#contact {
	float: right;
	width: 300px;
	margin: 17px 0;
}
#contact img {
	float: left;
	width: 190px;
	margin-right:10px;
}
#contact .btn {
	float: right;
	width: 100px;
}
#contact .btn a {
	width: 100px;
	height:26px;
	display:block;
	background-image:url(../img/btn_contact.gif);
	background-position: 0 0;
	text-indent:-9999px;
}
#contact .btn a:hover {
	background-position: 0 -26px;
}

#main-visual {
	clear: both;
	width: 100%;
	height: 200px;
	display:block;
	padding: 0;
	margin: 0 auto;
	background-image:url(../img/bg_main-visual.jpg);
}

#main-visual-top {
	clear: both;
	width: 930px;
	height: 200px;
	display:block;
	padding: 0;
	background-image:url(../img/index_visual.jpg);
	text-indent: -9999px;
	margin: 0 auto;
}


#main-visual-top div.btn01 {
	padding: 0px;
	margin: 5px 0 0 520px;
	float: left;
}
#main-visual-top div.btn01 a {
	padding: 0;
	margin: 0;
	width:  180px;
	height: 125px;
	display: block;
	text-indent: -9999px;
	background-image:url(../img/btn_index_visual01.jpg);
}
#main-visual-top div.btn01 a:hover {
	background-position: bottom;
}


#main-visual-top div.btn02 {
	padding: 0px;
	margin: 5px 0 0 20px;
	float: left;
}
#main-visual-top div.btn02 a {
	padding: 0;
	margin: 0;
	width:  180px;
	height: 125px;
	display: block;
	text-indent: -9999px;
	background-image:url(../img/btn_index_visual02.jpg);
}
#main-visual-top div.btn02 a:hover {
	background-position: bottom;
}



#main-visual .mail-seminar {
	padding: 0 10px 0 0;
	margin: 1px 15px 0 0;
	float: right;
}
#main-visual .mail-seminar a {
	display: block;
	width: 175px;
	height: 50px;
	background-image: url(../img/banner_mailseminar-s.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0px;
	text-indent: -9999px;
}
#main-visual .mail-seminar a:hover {
	background-position: 0 -50px;
}

/*
===============================================
 05.global グローバルメニュー
----------------------------------------------- */
#global {
	width: 100%;
	background-image: url(../img/bg_global.jpg);
	height: 50px;
	clear: both;
}

#global ul {
	width: 930px;
	margin: 0 auto;
	height: 24px;
	text-align: left;
}

#global ul li {
	margin: 0;
	padding: 0px;
	height: 50px;
	float: left;
}
#global ul li.home a {
	display: block;
	width:  84px;
	height: 50px;
	background-image: url(../img/bg_navi.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
}
#global ul li.home a:hover {
	background-position: 0 -50px;
}
#global ul li.detail a {
	display: block;
	width: 120px;
	height: 50px;
	background-image: url(../img/bg_navi.jpg);
	background-position: -84px 0;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
}
#global ul li.detail a:hover {
	background-position: -84px -50px;
}
#global ul li.sokutei a {
	display: block;
	width: 120px;
	height: 50px;
	background-image: url(../img/bg_navi.jpg);
	background-position: -204px 0;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
}
#global ul li.sokutei a:hover {
	background-position: -204px -50px;
}
#global ul li.way a {
	display: block;
	width: 119px;
	height: 50px;
	background-image: url(../img/bg_navi.jpg);
	background-position: -324px 0;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
}
#global ul li.way a:hover {
	background-position: -324px -50px;
}
#global ul li.flow a {
	display: block;
	width: 198px;
	height: 50px;
	background-image: url(../img/bg_navi.jpg);
	background-position: -443px 0;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
}
#global ul li.flow a:hover {
	background-position: -443px -50px;
}
#global ul li.support a {
	display: block;
	width: 139px;
	height: 50px;
	background-image: url(../img/bg_navi.jpg);
	background-position: -641px 0;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
}
#global ul li.support a:hover {
	background-position: -641px -50px;
}
#global ul li.company a {
	display: block;
	width: 150px;
	height: 50px;
	background-image: url(../img/bg_navi.jpg);
	background-position: -780px 0;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
}
#global ul li.company a:hover {
	background-position: -780px -50px;
}


/*global now*/
#global ul li.home-now a {
	display: block;
	width:  84px;
	height: 50px;
	background-image: url(../img/bg_navi.jpg);
	background-position: 0 -50px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
}
#global ul li.home-now a:hover {
	background-position: 0 -50px;
}
#global ul li.detail-now a {
	display: block;
	width: 120px;
	height: 50px;
	background-image: url(../img/bg_navi.jpg);
	background-position: -84px -50px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
}
#global ul li.detail-now a:hover {
	background-position: -84px -50px;
}
#global ul li.sokutei-now a {
	display: block;
	width: 120px;
	height: 50px;
	background-image: url(../img/bg_navi.jpg);
	background-position: -204px -50px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
}
#global ul li.sokutei-now a:hover {
	background-position: -204px -50px;
}
#global ul li.way-now a {
	display: block;
	width: 119px;
	height: 50px;
	background-image: url(../img/bg_navi.jpg);
	background-position: -324px -50px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
}
#global ul li.way-now a:hover {
	background-position: -324px -50px;
}
#global ul li.flow-now a {
	display: block;
	width: 198px;
	height: 50px;
	background-image: url(../img/bg_navi.jpg);
	background-position: -443px -50px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
}
#global ul li.flow-now a:hover {
	background-position: -443px -50px;
}
#global ul li.support-now a {
	display: block;
	width: 139px;
	height: 50px;
	background-image: url(../img/bg_navi.jpg);
	background-position: -641px -50px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
}
#global ul li.support-now a:hover {
	background-position: -641px -50px;
}
#global ul li.company-now a {
	display: block;
	width: 150px;
	height: 50px;
	background-image: url(../img/bg_navi.jpg);
	background-position: -780px -50px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
}
#global ul li.company-now a:hover {
	background-position: -780px -50px;
}

/*
===============================================
 06.content コンテンツエリア
----------------------------------------------- */
#content {
	clear: both;
	padding: 20px 0 0 0;
	margin: 0 auto;
	width: 815px;
}

/*
===============================================
 07.footer フッタ
----------------------------------------------- */
#footer-btn {
	width: 745px;
	margin: 20px auto 0 auto;
	text-align: right;
}

#footer-btn img {
	float: right;
	display: block;
	width: 170px;
	margin: 0 0 0 5px;
	padding: 0;
}

#to-top {
	width: 745px;
	margin: 20px auto 0 auto;
	text-align: right;
}

#to-top img {
	margin-right: 4px;
	vertical-align: middle;
}

#footer {
	clear: both;
	padding: 20px 0 10px 0;
	margin: 0;
	background-color: #003878;
}

#footer-inner {
	width: 930px;
	margin: 0 auto;
	text-align: center;

}

#footer ul {
	padding: 10px 5px;
	margin: 0;
}

#footer li {
	list-style-type: none;
	font-size: 85%;
	float: left;
	background-position: left center;
	padding: 1px 0px;
	margin: 0 1em 0 0;
	text-align: left;
}

#footer a { color: #FFFFFF;}
#footer a:hover {
	color: #FFFFFF;
	text-decoration:none;
}
#footer p {
	text-align: center;
	font-size: 12px;
	font-family: Verdana;
	padding: 10px 5px;
	color: #FFFFFF;
}
.pagetop {
	padding: 0px;
	margin: 10px 0;
	width:110px;
	text-align: right;
	float: right;
}

.footer-link {
	padding: 10px 10px 0px 10px;
	border-top: 1px dotted #666666;
	font-size :11px;
	line-height: 18px;
	width: 815px;
	text-align: left;
	clear: both;
	margin: 20px 10px 0px 10px;
	}

/*
===============================================
 08.home トップページ
----------------------------------------------- */
#home #content {
	clear: both;
	padding: 0;
	margin: 20px auto;
	width: 930px;
}


#content-left {
	width: 660px;
	float: left;
}


/* add 2013.9.6 start */
#lineup {
	width: 670px;
	text-align: center;
	margin-top:10px;
	padding-bottom:20px;
}

#lineup .btn {
	width: 213px;
	display: block;
	margin: 0 10px 10px 0;
	float: left;
}
#lineup .btn a {
	width: 213px;
	display: block;
}
#lineup .btn a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
}
/* add 2013.9.6 end */


#tokuchou {
	width: 660px;
	text-align: center;
	border-top:1px dotted #ccc;/* add 2013.9.6 */
	padding-top:30px;/* add 2013.9.6 */
}


#tokuchou #btn01 {
	width: 320px;
	height:160px;
	display: block;
	margin: 0 0 10px 0;
	float: left;
}
#tokuchou #btn01 a {
	width: 320px;
	height:160px;
	display: block;
	text-indent:-9999px;
	background-image:url(../img/btn_top01.jpg);
}
#tokuchou #btn01 a:hover {
	background-position: bottom;
}


#tokuchou #btn02 {
	width: 320px;
	height:160px;
	display: block;
	margin: 0 0 10px 0;
	float: right;
}
#tokuchou #btn02 a {
	width: 320px;
	height:160px;
	display: block;
	text-indent:-9999px;
	background-image:url(../img/btn_top02.jpg);
}
#tokuchou #btn02 a:hover {
	background-position: bottom;
}


#tokuchou #btn03 {
	width: 320px;
	height:160px;
	display: block;
	margin: 0 0 10px 0;
	float: left;
}
#tokuchou #btn03 a {
	width: 320px;
	height:160px;
	display: block;
	text-indent:-9999px;
	background-image:url(../img/btn_top03.jpg);
}
#tokuchou #btn03 a:hover {
	background-position: bottom;
}


#tokuchou #btn04 {
	width: 320px;
	height:160px;
	display: block;
	margin: 0 0 10px 0;
	float: right;
}
#tokuchou #btn04 a {
	width: 320px;
	height:160px;
	display: block;
	text-indent:-9999px;
	background-image:url(../img/btn_top04.jpg);
}
#tokuchou #btn04 a:hover {
	background-position: bottom;
}



#plan {
	width: 660px;
	text-align: left;
}
#plan p.txt{
	text-align: left;
	margin: 0 0 0 20px;
}

#plan h2 {
	margin: 30px 0 15px 0;
/*
	text-indent: -9999px;
	width: 660px;
	height: 35px;
	background-image:url(../img/ttl_top_left01.gif);
	background-repeat: no-repeat;
*/
}

#plan #plan-box {
	margin: 20px 0 5px 20px;
	width: 610px;
	display: block;
}
#plan #plan-box p {
	font-size: 100%;
	line-height: 1.5;
	text-align: left;
	border-left: 5px solid #1B8F8A;
	padding-left: 15px;
	float: right;
	width:430px;
}
#plan #plan-box h3.ttl01 {
	margin: 0 20px 0 0;
	width: 137px;
	height: 28px;
	float:left;
	display: block;
/*
	background-image: url(../img/img_top_left01-01.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
*/
}
#plan #plan-box h3.ttl02 {
	margin: 0 20px 0 0;
	width: 137px;
	height: 28px;
	float:left;
	display: block;
/*
	background-image: url(../img/img_top_left01-02.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
*/
}
#plan #plan-box h3.ttl03 {
	margin: 0 20px 0 0;
	width: 137px;
	height: 28px;
	float:left;
	display: block;
/*
	background-image: url(../img/img_top_left01-03.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
*/
}



#seminar {
	width: 660px;
	text-align: center;
	margin: 0 0 30px 0;
}
#seminar h2 {
	margin: 30px 0 10px 0;
/*
	text-indent: -9999px;
	width: 660px;
	height: 35px;
	background-image:url(../img/ttl_top_left02.gif);
	background-repeat: no-repeat;
*/
}
#seminar h3.shinki {
	text-indent: -9999px;
	width: 660px;
	height: 35px;
	margin: 10px 0 0 0;
	background-image:url(../img/ttl_top_left02-01.gif);
	background-repeat: no-repeat;
}
#seminar h3.sumi {
	text-indent: -9999px;
	width: 660px;
	height: 35px;
	margin: 10px 0 0 0;
	background-image:url(../img/ttl_top_left02-02.gif);
	background-repeat: no-repeat;
}
#seminar ul {
	padding:10px;
	border-bottom: 1px dotted #666666;
}
#seminar ul li.ttl {
	padding:0 0 0 10px;
	background-repeat: no-repeat;
	text-align: left;
	background-position: left center;
	line-height: 150%;
	margin: 0px;
	background-image: url(../img/arrow_01.gif);
	list-style: none;
	font-weight: bold;
}
#seminar ul li {
	padding:0;
	background-repeat: no-repeat;
	text-align: left;
	background-position: left center;
	line-height: 150%;
	list-style-type: circle;
	margin: 0 0 0 30px;
}


#content-right {
	width: 234px;
	float: right;
}


#right-box {
	background-image:url(../img/bg_right-box.jpg);
	background-position:bottom;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	text-align: center;
}

#right-box ul {
	margin: 0 5px;
	padding: 0 5px;
}
#right-box ul li {
	margin: 5px;
	padding: 0 0 0 10px;
	background-image: url(../img/arrow_02.gif);
	background-position: center left;
	background-repeat: no-repeat;
	text-align: left;
}
#right-box2 {
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	text-align: center;
}
#right-box2 a:hover{
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
#right-box h2.contact {
	text-indent: -9999px;
	background-image: url(../img/ttl_right_contact.jpg);
	height:40px;
	display: block;
}
#right-box div.btn-contact {
	height:54px;
	width:186px;
	margin: 10px auto;
	display: block;
}
#right-box div.btn-contact a {
	height:54px;
	width:186px;
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_right_contact.jpg);
}
#right-box div.btn-contact a:hover {
	background-position: bottom;
}


#right-box h2.entry {
	text-indent: -9999px;
	background-image: url(../img/ttl_right_entry.jpg);
	height:40px;
	display: block;
	border: none;
}
#right-box div.btn-entry {
	height:54px;
	width:186px;
	margin: 10px auto;
	display: block;
}
#right-box div.btn-entry a {
	height:54px;
	width:186px;
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_right_entry.jpg);
}
#right-box div.btn-entry a:hover {
	background-position: bottom;
}


#right-box h2.blog {
	text-indent: -9999px;
	background-image: url(../img/ttl_right_blog.jpg);
	height:40px;
	display: block;
	border: none;
}

#right-box h2.more1 {
	text-indent: -9999px;
	background-image: url(../img/ttl_right_more1.jpg);
	height:40px;
	display: block;
	border: none;
}

#right-box h2.more2 {
	text-indent: -9999px;
	background-image: url(../img/ttl_right_more2.jpg);
	height:40px;
	display: block;
	border: none;
}

#right-box h2.book {
	text-indent: -9999px;
	background-image: url(../img/ttl_right_book.jpg);
	height:40px;
	display: block;
	border: none;
}

#right-box .img-left
	{
	margin: 5px;
	float: left;
	}
#right-box .txt-right
	{
	margin: 10px 10px 0 0;
	float: right;
	text-align: left;
	width: 150px;
	font-size: 12px;
	line-height: 16px;
	}
.line_book {
	clear: both;
	border-top: 1px dotted #CCCCCC;
	padding-top: 1px;
	width: 90%;
	margin: 0 auto;
	}




#content-right #bnr-seminar a {
	display: block;
	width: 235px;
	height: 200px;
	background-image: url(../img/btn_seminar.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
	margin: 10px 0;
	padding: 0px;
	text-indent: -9999px;
}
#content-right #bnr-seminar a:hover {
	background-position: 0px -200px;
}

#content-right #bnr-mail-seminar a {
	display: block;
	width: 235px;
	height: 60px;
	background-image: url(../img/btn_mail-seminar.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	margin: 10px 0;
	padding: 0px;
	text-indent: -9999px;
}
#content-right #bnr-mail-seminar a:hover {
	background-position: 0px -60px;
}

#content-right #bnr-column a {
	display: block;
	width: 235px;
	height: 60px;
	background-image: url(../img/btn_column.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	margin: 10px 0;
	padding: 0px;
	text-indent: -9999px;
}
#content-right #bnr-column a:hover {
	background-position: 0px -60px;
}

#content-right #bnr-triumph98 a {
	display: block;
	width: 235px;
	height: 60px;
	background-image: url(../img/btn_triumph98.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	margin: 10px 0;
	padding: 0px;
	text-indent: -9999px;
}
#content-right #bnr-triumph98 a:hover {
	background-position: 0px -60px;
}

#content-right #bnr-message a {
	display: block;
	width: 235px;
	height: 60px;
	background-image: url(../img/btn_message.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	margin: 10px 0;
	padding: 0px;
	text-indent: -9999px;
}
#content-right #bnr-message a:hover {
	background-position: 0px -60px;
}

#content-right h2.book {
	width: 235px;
	height: 35px;
	text-indent: -9999px;
	margin: 0;
	background-image:url(../img/ttl_right_book.jpg);
	background-repeat: no-repeat;
}






.index-txt {
	padding: 0;
	margin: 0 10px;
}

.index-txt p {
	font-size: 100%;
	line-height: 1.5;
	text-align: left;
}

.index-txt p.indent01 {
	text-indent:30px
}


.index-sample {
	clear: both;
	width: 190px;
	margin: 0 auto;
	text-align: center;
	padding: 5px 0;
}

.index-sample a img {
	border: 5px solid #E1E4ED;
	display: block;
	width: 180px;
	margin: 0 auto;
}

.index-sample a:hover img {
	border: 5px solid #FFE1C1;
	display: block;
}

.index-sample-txt {
	padding: 8px 0 15px 0;
}

#index-banner {
	clear: both;
	width: 815px;
	padding: 15px 0 0 0;
}

#index-banner-inner {
	width: 815px;
	text-align: left;
}

.top-about {
	float: left;
	width:615px;
}
.top-about p {
	padding:10px;
}

.privacy {
	float: left;
	margin: 0;
}

.wlb {
	float:right;
}

.banner-left {
	float: left;
	width: 283px;
	margin-right: 15px;
}

.banner-right {
	float: right;
	width: 219px;
	text-align: right;
}

.banner-sample {
	margin: 0 0 5px 0;
}

#recommend-box {
	background-image: url(../img/bg_top_recommend.jpg);
	background-repeat: no-repeat;
	padding:30px 10px 20px 10px;
	margin: 20px 0 0 0;
}
#recommend-box #box {
	float: left;
	width:250px;
	margin: 3px 5px;
}

#recommend-box #box img {
	float: left;
	margin: 5px;
}
#recommend-box #box p {
	float: left;
	margin: 5px;
	text-align: left;
	font-size: 12px;
	line-height: 15px;
	;
	width: 160px;
}


#new-box {
	background-image: url(../img/bg_top_new.jpg);
	background-repeat: no-repeat;
	padding:0;
	margin: 10px 0 0 0;
	background-position: bottom;
}
#new-box #new-box-inner {
	padding:10px 20px 20px 20px;
	margin: 0;
	background-position: bottom;
	text-align: left;
}


#new-box #box {
	float: left;
	width:250px;
	margin: 3px 5px;
}


/*
===============================================
 08.second 第二階層共通
----------------------------------------------- */
#page-title {
	margin: 0 0 20px 0;
	padding: 0;
}

.midashi {
	background-image: url(../img/h3_back.gif);
	background-repeat: no-repeat;
	text-align: left;
	margin: 30px 0 0 14px;
	padding: 7px 0 8px 18px;
}


#contents-footer-box {
	padding: 15px;
	margin: 20px auto;
	background-image: url(../img/bg_contents-footer-box.gif);
	background-repeat: no-repeat;
}
#contents-footer-box img.tel{
	width: 240px;
	float: left;
	margin: 0 10px 0 0;
}

#contents-footer-box div.contact{
	width: 160px;
	height: 50px;
	display: block;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#contents-footer-box div.contact a {
	width: 160px;
	height: 50px;
	display: block;
	text-indent:-9999px;
	background-image:url(../img/btn_footer_contact_contact.jpg);
}
#contents-footer-box div.contact a:hover{
	background-position: bottom;
}

#contents-footer-box div.entry{
	width: 120px;
	height: 50px;
	display: block;
	float: right;
	margin: 0px;
}
#contents-footer-box div.entry a {
	width: 120px;
	height: 50px;
	display: block;
	text-indent:-9999px;
	background-image:url(../img/btn_footer_contact_entry.jpg);
}
#contents-footer-box div.entry a:hover{
	background-position: bottom;
}


h3.ttl {
	border-left: 5px solid #007DB5;
	padding: 2px 0 2px 10px;
	margin: 40px 0 15px 0;
	color: #007DB5;
	font-size: 14px;
}

h4.ttl {
	padding: 10px 0 8px 10px;
	background-image: url(../img/bg_ttl-h4.jpg);
	margin: 15px 0 0px 0;
	font-size: 12px;
}

h5.ttl {
	padding: 5px 0 0px 0px;
	color: #1B8F8A;
	margin: 10px 0 0px 0;
	font-size: 12px;
}

p.icon01 {
	background-image: url(../img/icon01.gif);
	padding-left: 15px;
	background-repeat: no-repeat;
	background-position: left center;
	margin: 3px;
	font-weight: bold;
}


/*
===============================================
 09.detail 製品詳細
----------------------------------------------- */
h2.detail  {
	text-indent: -9999px;
	width: 660px;
	height: 30px;
	margin: 15px 0;
	background-image:url(../img/ttl_detail.gif);
	background-repeat: no-repeat;
	clear: both;
}

.detail-box {
	width: 640px;
	margin: 15px auto;
	padding: 5px 0;
}
.detail-box p {
	text-align:left;
}

.detail-box img.ma{
	margin: 15px 0 30px 0;
}




.detail-tokucho {
	margin: 20px 0 0 0;
}

.detail-frame {
	width: 745px;
	margin: 0 auto;
	padding: 0 0 25px 0;
	background-image: url(../img/detail_tokucho_frame.gif);
	background-repeat: repeat-y;
	border-bottom: 1px solid #D8DBE7;
	text-align: left;
}

.detail-text {
	width: 645px;
	margin: 0 0 0 75px;
	padding: 15px 0 0 0;
}

.detail-text p {
	font-size: 100%;
	line-height: 1.5;
}

.det-box {
	border: 1px solid #D4D7E4;
	margin: 20px 0 0 0;
	background-color: #EEF0F5;
	padding: 5px;
}

.det-box2 {
	border: 1px solid #D4D7E4;
	margin: 20px 0 0 0;
	background-color: #EEF0F5;
	padding: 0 5px 5px 5px;
}

.det-cubic {
	background-image: url(../img/detail_tokucho_cubic_back.gif);
	background-repeat: no-repeat;
	width: 40%;
	text-align: center;
	vertical-align: middle;
	padding: 10px 0 8px 0;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}

.det-web {
	background-image: url(../img/detail_tokucho_web_back.gif);
	background-repeat: no-repeat;
	width: 40%;
	text-align: center;
	vertical-align: middle;
	padding: 10px 0 8px 0;
	border: 1px solid #FFFFFF;
}

.det-komoku {
	background-image: url(../img/detail_tokucho_back.jpg);
	background-repeat: no-repeat;
	width: 20%;
	text-align: left;
	vertical-align: top;
	border-top: 5px solid #EEF0F5;
	border-bottom: 1px solid #FFFFFF;
}

.det-komoku img {
	margin: 10px 0 0 10px;
}

.det-text {
	background-color: #FFFFFF;
	padding: 10px 10px;
	text-align: left;
	vertical-align: top;
	font-size: 93%;
	line-height: 1.4;
	border-top: 5px solid #EEF0F5;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #EEF0F5;
}

.det-text-orange {
	background-color: #FFF7EB;
	padding: 10px 10px;
	text-align: left;
	vertical-align: top;
	font-size: 93%;
	line-height: 1.4;
	border-top: 5px solid #EEF0F5;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #EEF0F5;
}

.det-text img,
.det-text-orange img {
	vertical-align: middle;
	margin: 0 4px 0 0;
}

.link-right {
	text-align: right;
	display: block;
}

.det-text2 {
	background-color: #FFFFFF;
	padding: 10px 10px;
	text-align: left;
	vertical-align: top;
	font-size: 93%;
	line-height: 1.4;
	border-top: 5px solid #EEF0F5;
	border-bottom: 1px solid #FFFFFF;
}

.det-komoku2 {
	background-image: url(../img/detail_tokucho2_back.jpg);
	background-repeat: no-repeat;
	width: 23%;
	border-top: 5px solid #EEF0F5;
	border-bottom: 1px solid #FFFFFF;
	text-align: left;
	vertical-align: top;
}

.det-komoku2 img {
	margin: 12px 0 0 12px;
}

.det-text2-btn {
	border-top: 5px solid #EEF0F5;
	border-bottom: 1px solid #FFFFFF;
	width: 28%;
	background-image: url(../img/detail2_btn_back.gif);
	background-repeat: no-repeat;
	background-position: right top;
	font-size: 93%;
	line-height: 1.4;
	vertical-align: middle;
}

.det-text2-btn a {
	display: block;
	background-image: url(../img/icon_orange_4.gif);
	background-repeat: no-repeat;
	background-position: left 0.2em;
	padding: 0 0 0 17px;
	margin: 0 10px;
}

.detail-text p.det-hosoku {
	margin: 6px 0 0 0;
	font-size: 85%;
}

/*
===============================================
 10.casestudy ケーススタディ
----------------------------------------------- */
h2.casestudy  {
	text-indent: -9999px;
	width: 660px;
	height: 30px;
	margin: 15px 0;
	background-image:url(../img/ttl_casestudy.gif);
	background-repeat: no-repeat;
	clear: both;
}
.casestudy-box {
	width: 640px;
	margin: 15px auto;
	padding: 5px 0;
}

.casestudy-box table  {
	margin: 20px 0 40px 0;
}

.casestudy-box td  {
	font-size:12px;
	line-height: 18px;
	margin: 0;
	padding: 3px;
}



/*
===============================================
 12.faq FAQ
----------------------------------------------- */
h2.faq  {
	text-indent: -9999px;
	width: 660px;
	height: 30px;
	margin: 15px 0;
	background-image:url(../img/ttl_faq.gif);
	background-repeat: no-repeat;
	clear: both;
}
.faq-box {
	width: 640px;
	clear: both;
	margin: 20px auto 0 auto;
	padding: 20px 0 10px 0;
}
.faq-box02 {
	width: 640px;
	clear: both;
	margin: 20px auto 0 auto;
	background-color: #F1F2F6;
	padding: 20px 0 10px 0;
}

.faq-midashi {
	clear: both;
	width: 745px;
	margin: 0 auto;
	padding: 20px 0 0 0;
}

.faq-anchor {
	width: 620px;
	margin: 0 auto;
	text-align: left;
	font-size: 100%;
	padding: 5px 0 0 0;
}

.faq-anchor dt {
	float: left;
	width: 5%;
	padding: 0.4em 0;
	font-weight: bold;
}

.faq-anchor dd {
	float: right;
	width: 95%;
	padding: 0.4em 0;
}

.faq-begin {
	clear: both;
	padding: 20px 0 0 0;
}

.faq-box-inner {
	width: 620px;
	margin: 0 auto;
	text-align: left;
}

.faq-block {
	border: 1px solid #CFD3E0;
	background-color: #FFFFFF;
	margin: 10px 0 0 0;
	padding: 15px 0 0 0;
}

.faq-q {
	color: #2D4B71;
	font-size: 100%;
	font-weight: bold;
	margin: 0 20px;
}

.faq-number {
	display: block;
	float: left;
	color: #FFFFFF;
	text-align: center;
	font-size: 100%;
	font-weight: bold;
	background-image: url(../img/faq_q_back.gif);
	background-repeat: no-repeat;
	padding: 0.3em 0 0.4em 0;
	width: 44px;
}

.faq-t {
	display: block;
	float: right;
	width: 580px;
	padding: 0.3em 0 0 0;
}

.faq-a {
	clear: both;
	background-image: url(../img/faq_dotline.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 10px 0 0 0;
	width: 600px;
	margin: 12px auto 0 auto;
}

.faq-a p {
	padding: 0 20px 15px 75px;
	font-size: 100%;
	line-height: 1.5;
	background-image: url(../img/faq_icon_a.gif);
	background-repeat: no-repeat;
	background-position: 38px 4px;
}

/*
===============================================
 13.introduction 導入の流れ
----------------------------------------------- */
h2.introduction {
	text-indent: -9999px;
	width: 660px;
	height: 30px;
	margin: 15px 0;
	background-image:url(../img/ttl_introduction.gif);
	background-repeat: no-repeat;
}

.introduction-box {
	width: 640px;
	margin: 15px auto 0 auto;
	padding: 5px 0;
}



.introduction-box .inner-box {
	margin: 15px 0 25px 0;
	padding: 0 15px;
	border:1px solid #999999;
	background-color: #FAFAFA;
}



.introduction-box .inner-box p {
	margin: 10px 15px 25px 5px;
	padding: 0 15px;
}

.introduction-box table.ma {
	margin: 10px 0 0 0;
}

.introduction-box td  {
	font-size:12px;
	line-height: 18px;
	margin: 0;
	padding: 5px;
}


/*
===============================================
 14.support サポート
----------------------------------------------- */
h2.support {
	text-indent: -9999px;
	width: 660px;
	height: 30px;
	margin: 15px 0;
	background-image:url(../img/ttl_support.gif);
	background-repeat: no-repeat;
}

.support-box {
	width: 640px;
	margin: 15px auto 0 auto;
	padding: 5px 0;
}

.support-text {
	text-align: left;
	margin: 10px 0;
	padding: 10px;
	border: 1px solid #999999;
	background-color: #F5F5F5;
}

.support-text p {
	text-align: left;
	font-size: 100%;
	line-height: 1.5;
	padding: 0;
	margin: 0;
}



/*
===============================================
 15.sitemap サイトマップ
----------------------------------------------- */
h2.sitemap  {
	text-indent: -9999px;
	width: 660px;
	height: 30px;
	margin: 15px 0;
	background-image:url(../img/ttl_sitemap.gif);
	background-repeat: no-repeat;
	clear: both;
}

.sitemap-box {
	width: 640px;
	margin: 15px auto;
	padding: 5px 0;
}

.sitemap-box ul {
	margin: 15px;
	padding: 0;
}
.sitemap-box ul li {
	font-size: 12px;
	line-height: 150%;
	margin: 5px;
	padding: 0 0 0 15px;
	;
	background-image:url(../img/arrow_01.gif);
	background-position: center left;
	background-repeat: no-repeat;
}


/*
===============================================
 16.message 代表挨拶
----------------------------------------------- */
.message-box {
	width: 640px;
	margin: 15px auto 0 auto;
	padding: 5px 0;
}
.message-box p {
	text-align:left;
	font-size: 100%;
	line-height: 150%;
	margin: 0 0 5px 0;
}

.message-box ul {
	margin:15px;
}
.message-box ul li {
	font-size: 100%;
	line-height: 150%;
	text-align: left;
	background-image: url(../img/icon_orange_5.gif);
	background-repeat: no-repeat;
	list-style: none;
	padding-left: 15px;
	background-position: left center;
	margin: 5px;
}
.message-box .profile-box {
	margin:15px;
	padding:15px 15px 10px 15px;
	border: 1px solid #999999;
	background-color: #FAFAFA;
}
.message-box img {
	margin:0 0 15px 15px;
	float: right;
	border:1px solid #999999;
	padding:1px;
}


/*
===============================================
 17.company 会社概要
----------------------------------------------- */
h2.company  {
	text-indent: -9999px;
	width: 660px;
	height: 30px;
	margin: 15px 0;
	background-image:url(../img/ttl_company.gif);
	background-repeat: no-repeat;
	clear: both;
}

.company-box {
	width: 640px;
	margin: 15px auto 0 auto;
	padding: 5px 0;
}
.company-box p {
	text-align:left;
	font-size: 100%;
	line-height: 150%;
	margin: 0 0 5px 0;
}
.company-box th , .company-box td {
	padding:10px;
}
.company-box th p {
	padding-left:5px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #1B8F8A;
}
.company-box th.border , .company-box td.border {
	border-bottom: 1px solid #999999;
}

.company-box p.btn-saiyou {
	width: 200px;
	height:115px;
	float:left;
	margin: 0px;
	text-indent:-9999px;
}
.company-box p.btn-saiyou a {
	width: 200px;
	height:115px;
	float:left;
	display: block;
	background-image: url(../img/btn_company-01.jpg);
}
.company-box p.btn-saiyou a:hover {
	background-position: bottom;
}

.company-box p.btn-sosiki {
	width: 200px;
	height:115px;
	float:left;
	margin: 0px 10px 40px 10px;
	text-indent:-9999px;
}
.company-box p.btn-sosiki a {
	width: 200px;
	height:115px;
	float:left;
	display: block;
	background-image: url(../img/btn_company-02.jpg);
}
.company-box p.btn-sosiki a:hover {
	background-position: bottom;
}

.company-box p.btn-jinji {
	width: 200px;
	height:115px;
	float:left;
	margin: 0px;
	text-indent:-9999px;
}
.company-box p.btn-jinji a {
	width: 200px;
	height:115px;
	float:left;
	display: block;
	background-image: url(../img/btn_company-03.jpg);
}
.company-box p.btn-jinji a:hover {
	background-position: bottom;
}



h2.message  {
	text-indent: -9999px;
	width: 660px;
	height: 30px;
	margin: 15px 0;
	background-image:url(../img/ttl_message.gif);
	background-repeat: no-repeat;
	clear: both;
}


/*
===============================================
 18.Privacy 個人情報保護方針
----------------------------------------------- */
h2.privacy  {
	text-indent: -9999px;
	width: 660px;
	height: 30px;
	margin: 15px 0;
	background-image:url(../img/ttl_privacy.gif);
	background-repeat: no-repeat;
	clear: both;
}
.privacy-box {
	width: 640px;
	margin: 15px auto 0 auto;
	padding: 5px 0;
}
.privacy-box p {
	text-align:left;
	font-size: 100%;
	line-height: 150%;
	margin: 0 0 5px 0;
}
.privacy-box ol {
	margin: 20px;
}
.privacy-box li {
	text-align:left;
	margin: 0 0 5px 20px;
	list-style-type: decimal;
	line-height: 150%;
}

/*
===============================================
 19.mail-seminar メールセミナー
----------------------------------------------- */
h2.mail-seminar  {
	text-indent: -9999px;
	width: 660px;
	height: 30px;
	margin: 15px 0;
	background-image:url(../img/ttl_mail-seminar.gif);
	background-repeat: no-repeat;
}
.mail-seminar-box {
	width: 640px;
	margin: 15px auto 0 auto;
	padding: 5px 0;
}




/*
===============================================
 20.column コラム
----------------------------------------------- */
h2.column  {
	text-indent: -9999px;
	width: 660px;
	height: 30px;
	margin: 15px 0;
	background-image: url(../img/ttl_colimn.gif);
	background-repeat: no-repeat;
	clear: both;
}

.column-box h3{
	border-left: 5px solid #0066A8;
	padding-left: 10px;
	margin-left: 0px;
	font-size: 18px;
	margin-bottom: 15px;
	text-align: left;
}

.column-box{
	width: 640px;
	margin: 15px auto 0 auto;
	padding: 5px 0;
}

.column-box ul{
	margin: 15px;
	padding: 5px;
}
.column-box ul li{
	margin: 15px;
	padding: 0 0 0 15px;
	background-image: url(../img/arrow_01.gif);
	background-repeat: no-repeat;
	background-position: center left;
	text-align:left;
}
.column-box p {
	margin: 0 0p 10px 0;
	font-size: 100%;
	line-height: 150%;
	text-align: left;
	padding: 0;
}

.column-box ul {
}
.column-box ul li {
	font-size: 100%;
	line-height: 150%;
	text-align: left;
	background-image: url(../img/icon_column.gif);
	background-repeat: no-repeat;
	list-style: none;
	padding-left: 20px;
	background-position: left center;
}
.column-box ul li .date {
	margin: 0 20px 0 0;
	font-weight: bold;
	width: 150px;
}

.column-box ol {
	margin: 20px;
	padding-left: 30px;
}
.column-box ol li {
	font-size: 100%;
	line-height: 150%;
	text-align: left;
	list-style-type: decimal;
}


.column-box p.higuchi-name {
	font-size: 100%;
	line-height: 150%;
	text-align: right;
	margin: 0 0 5px 5px;
}



/*
===============================================
 21.sample 帳票サンプル
----------------------------------------------- */
h2.sample  {
	text-indent: -9999px;
	width: 660px;
	height: 30px;
	margin: 15px 0;
	background-image:url(../img/ttl_sample.gif);
	background-repeat: no-repeat;
}
.mail-sample {
	width: 640px;
	margin: 15px auto 0 auto;
	padding: 5px 0;
}

.sample-box {
	width: 640px;
	margin: 15px auto 0 auto;
	padding: 5px 0;
}

.sample-box .inner-box {
	margin: 15px 0 25px 0;
	padding: 0 15px 15px 15px;
	border:1px solid #999999;
	background-color: #FAFAFA;
}


.sample-box-inner {
}

.sample-box-inner02 {
}

.sample-text {
	float: left;
	width: 250px;
}

.sample-text p {
	font-size: 100%;
	line-height: 1.5;
	text-align: left;
}

.sample-thumb {
	float: right;
	width: 340px;
}

.sample-thumb-left {
	float: left;
	width: 160px;
}

.sample-thumb-right {
	float: right;
	width: 160px;
}

.sample-thumb-left a img,
.sample-thumb-right a img {
	border: 5px solid #E1E4ED;
	display: block;
}

.sample-thumb-left a:hover img,
.sample-thumb-right a:hover img {
	border: 5px solid #FFE1C1;
	display: block;
}

.more {
	font-size: 93%;
	text-align: center;
	margin: 8px 0 0 0;
}

.more img {
	vertical-align: middle;
	margin-right: 4px;
}

/*
===============================================
 21.sokutei 測定領域
----------------------------------------------- */
h2.sokutei {
	text-indent: -9999px;
	width: 660px;
	height: 30px;
	margin: 15px 0;
	background-image:url(../img/ttl_sokutei.gif);
	background-repeat: no-repeat;
}

.sokutei-box {
	width: 640px;
	margin: 15px auto 0 auto;
	padding: 5px 0;
}

.img_sokute01 {
	margin:10px 0 25px 0;
}

.sokutei-box td  {
	font-size:12px;
	line-height: 18px;
	margin: 0;
	padding: 3px;
}

.sokutei-box01  {
	border:1px solid #007DB5;
	padding: 10px;
	background-color: #FAFAFA;
	margin:0 0 30px 0;
	line-height: 18px;
}
.sokutei-box table.ma {
	margin: 10px 0 30px 0;
}



/*
===============================================
 22.way 受検方法
----------------------------------------------- */
h2.way {
	text-indent: -9999px;
	width: 660px;
	height: 30px;
	margin: 15px 0;
	background-image:url(../img/ttl_way.gif);
	background-repeat: no-repeat;
}

.way-box {
	width: 640px;
	margin: 15px auto 0 auto;
	padding: 5px 0;
}


.way-box table.ma {
	margin: 10px 0 30px 0;
}

.way-box td  {
	font-size:12px;
	line-height: 18px;
	margin: 0;
	padding: 3px;
}


.way-box01 {
	width:310px;
	float: left;
	margin: 20px 0;
}
.way-box02 {
	width:310px;
	float: right;
	margin: 20px 0;
}
.way-box01 .inner,
.way-box02 .inner {
	border: 1px solid #3D99C6;
	margin: 0;
	padding: 10px;
}
.way-box01 .inner p,
.way-box02 .inner p {
	height: 60px;
}


.way-box0 {
	border: 1px solid #002E73;
	margin: 0 auto 20px auto;
	padding: 10px;
}


/*
===============================================
 23.about 製品概要
----------------------------------------------- */
h2.about  {
	text-indent: -9999px;
	width: 660px;
	height: 30px;
	margin: 15px 0;
	background-image:url(../img/ttl_about.gif);
	background-repeat: no-repeat;
	clear: both;
}

.about-box {
	width: 640px;
	margin: 15px auto;
	padding: 5px 0;
}

.about-box_s {
	width: 280px;
	margin: 5px;
	padding: 13px;
	float: left;
	height:120px;
	border: 1px solid #999999;
	background-color: #FAFAFA;
}
.about-box_s p {
	margin: 10px 0;
	padding: 0;
}


/*
===============================================
 24.kamoku 受検課目一覧・価格表
----------------------------------------------- */
h2.kamoku  {
	text-indent: -9999px;
	width: 660px;
	height: 30px;
	margin: 15px 0;
	background-image:url(../img/ttl_kamoku.gif);
	background-repeat: no-repeat;
	clear: both;
}

.kamoku-box {
	width: 640px;
	margin: 15px auto;
	padding: 5px 0;
}
.kamoku-box table.ma {
	margin: 10px 0 30px 0;
}

.kamoku-box td  {
	font-size:12px;
	line-height: 18px;
	margin: 0;
	padding: 3px;
}


/*
===============================================
 25.already すでにCUBICをお持ちのお客様へ
----------------------------------------------- */
h2.already  {
	text-indent: -9999px;
	width: 660px;
	height: 30px;
	margin: 15px 0;
	background-image:url(../img/ttl_already.gif);
	background-repeat: no-repeat;
	clear: both;
}

.already-box {
	width: 640px;
	margin: 15px auto;
	padding: 5px 0;
}

.already-box h3 {
	margin: 30px 0 0 0;
}

.already-box table.ma {
	margin: 10px 0 0 0;
}

.already-box td  {
	font-size:12px;
	line-height: 18px;
	margin: 0;
	padding: 5px;
}




/*
===============================================
 26.plan プラン
----------------------------------------------- */
.plan-box {
	width: 640px;
	margin: 15px auto;
	padding: 5px 0;
}

.plan-box ul{
	margin: 20px 30px;
}
.plan-box ul li{
	padding: 0px;
	list-style:circle;
	line-height: 150%;
}

.plan-box .inner-box {
	margin: 15px 0 25px 0;
	padding: 0 15px;
	border:1px solid #999999;
	background-color: #FAFAFA;
}

.plan-box .inner-box p {
	margin: 10px 15px 25px 5px;
	padding: 0 15px;
}

.plan-box table.ma {
	margin: 10px 0 0 0;
}

.plan-box td  {
	font-size:12px;
	line-height: 18px;
	margin: 0;
	padding: 5px;
}


/*
===============================================
 26-1.plan_kobetsu 個別実施プラン
----------------------------------------------- */
h2.plan_kobetsu  {
	margin: 30px 0 15px 0;
/*	text-indent: -9999px;
	width: 660px;
	height: 40px;
	background-image:url(../img/ttl_plan_kobetsu.gif);
	background-repeat: no-repeat;
	clear: both;
*/
}


/*
===============================================
 26-2.plan_uke ウケホーダイ
----------------------------------------------- */
h2.plan_uke  {
	text-indent: -9999px;
	width: 660px;
	height: 30px;
	margin: 15px 0;
	background-image:url(../img/ttl_plan_uke.gif);
	background-repeat: no-repeat;
	clear: both;
}


/*
===============================================
 26-3.plan_kounyu システム購入
----------------------------------------------- */
h2.plan_kounyu  {
	text-indent: -9999px;
	width: 660px;
	height: 30px;
	margin: 15px 0;
	background-image:url(../img/ttl_plan_kounyu.gif);
	background-repeat: no-repeat;
	clear: both;
}
#top_box {
	height: 1200px;
	width: 660px;
	position: relative;
	background-image: url(../img/cubic_info/cubic_01.png);
	background-repeat: no-repeat;
}
#top_box a:hover{
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";

}
.cubic_sample_text {
	position: absolute;
	top: 183px;
	font-size: 12px;
	left: 48px;
}

#top_box .cubic_sample1 {
	height: 314px;
	width: 275px;
	position: absolute;
	left: 50px;
	top: 210px;
}
#top_box .cubic_sample2 {
	height: 314px;
	width: 275px;
	position: absolute;
	top: 210px;
	right: 50px;
}
#top_box .cubic_sample3 {
	height: 314px;
	width: 275px;
	position: absolute;
	left: 50px;
	top: 534px;
}
#top_box .cubic_sample4 {
	height: 314px;
	width: 275px;
	position: absolute;
	top: 534px;
	right: 50px;
}
#top_box .cubic_sample5 {
	height: 314px;
	width: 275px;
	position: absolute;
	left: 50px;
	top: 858px;
}
#top_box .cubic_sample6 {
	height: 314px;
	width: 275px;
	position: absolute;
	right: 50px;
	top: 858px;
}
#kennsa1 {
	height: 150px;
	width: 660px;
	position: relative;
}
#cubic_kumiawase {
	height: auto;
	width: 563px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 20px;
}

#kennsa2 {
	height: 150px;
	width: 660px;
	position: relative;
}
#kennsa3 {
	height: 150px;
	width: 660px;
	position: relative;
}
#kennsa4 {
	height: 150px;
	width: 660px;
	position: relative;
}
